@font-face {
	font-family: "Merriweather";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://honigauswuppertal.de/fonts/Merriweather.woff2") format("woff2");
}
@font-face {
	font-family: "Merriweather";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://honigauswuppertal.de/fonts/Merriweather.woff2") format("woff2");
}
@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://honigauswuppertal.de/fonts/Lato.woff2") format("woff2");
}
